package com.chenyang.nse.bussiness.service.core.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleMappletInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleTransformationInfo;

public interface TCoreRuleTransformationInfoService {
   void save(TCoreRuleTransformationInfo tCoreRuleTransformationInfo);

   TCoreRuleMappletInfo selectTCoreRuleTransformationInfoByID(String tCoreRuleTransformationInfoID);

   String updateTCoreRuleTransformationInfoByID(String tCoreRuleTransformationInfoID);

   String deleteTCoreRuleTransformationInfoByID(String tCoreRuleTransformationInfoID);
}
